• Resolved truden

    (@truden)


    The last version 1.9.8.59 gives fatal error:
    Warning: preg_match(): Compilation failed: quantifier does not follow a repeatable item at offset 1 in C:\PATH_IN_MY_WEBSITE\wp-includes\rewrite.php on line 591
    My website is on IIS.

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author wordplus

    (@wordplus)

    Which line of code causing that?
    The error is not complete.
    Why BP Better Messages?
    Did you updated other plugins?

    • This reply was modified 1 year, 7 months ago by wordplus.
    Thread Starter truden

    (@truden)

    That’s the whole error line. It says line 591.
    Before the update I deactivated the plugin because it was giving me problem with the mobile menu on Newspaper theme.
    After reactivating it I updated and received this error.

    Plugin Author wordplus

    (@wordplus)

    I can’t see this error to be related to the plugin in any way.
    Did you tried to resave wordpress permalinks?

    Thread Starter truden

    (@truden)

    I just re-saved the permalinks and it works fine now.
    Thank you.

    Plugin Author wordplus

    (@wordplus)

    cool always start from that when you see rewrite error.

    Thread Starter truden

    (@truden)

    Now I know. Thank you very much.
    Great plugin and great support.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Fatal Error with 1.9.8.59’ is closed to new replies.